BANNER=廣告看板
BANNER CLIENT=廣告看板客戶
COUNT=計數器
DESCBANNER=廣告看板模組在您的網站中允許顯示輪播的廣告看板.
FOOTER TEXT=頁尾文字
HEADER TEXT=標題文字
MOD_BANNERS=mod_banners
PARAMCATEGORY=只能從單一分類中選擇廣告看板
PARAMFOOTERTEXT=在廣告看板群組後顯示的文字
PARAMHEADERTEXT=在廣告看板群組前顯示的標題
PARAMNUMBERITEMS=項目顯示的數量(預設為5)
PARAMRANDOMISE=隨機廣告看版的排序
PARAMSEARCHBYTAG=選擇符合目前文章關鍵字的廣告看板標籤的廣告看板
PARAMSINGLECLIENT=只能從單一客戶中選擇廣告看板
PARAMTARGET=當連結被點按時的目標視窗
RANDOMISE=隨機
SEARCH BY TAGS=依照標籤(tags)搜尋
STICKY,ORDERING=粘貼, 排序
STICKY,RANDOMISE=粘貼, 隨機
TARGET=目標
